From c8a9efc72554572bb067baa83981ad8f8f84e53d Mon Sep 17 00:00:00 2001
From: Gareth Rylance <gareth@rylance.me.uk>
Date: Mon, 25 Feb 2013 09:12:29 +0000
Subject: [PATCH] Fix documentation examples for XMLRPC.

---
 modules/xmlrpc/doc/xmlrpc.xml       | 2 +-
 modules/xmlrpc/doc/xmlrpc_admin.xml | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/modules/xmlrpc/doc/xmlrpc.xml b/modules/xmlrpc/doc/xmlrpc.xml
index f05b6fe..47aceaa 100644
--- a/modules/xmlrpc/doc/xmlrpc.xml
+++ b/modules/xmlrpc/doc/xmlrpc.xml
@@ -685,7 +685,7 @@ Content-Length: 276
 <![CDATA[
 route[XMLRPC]{
 	# close connection only for xmlrpclib user agents
-	if search("^User-Agent:.*xmlrpclib"))
+	if search("^User-Agent:.*xmlrpclib")
 		set_reply_close();
 	set_reply_no_connect(); # optional
 	dispatch_rpc();
diff --git a/modules/xmlrpc/doc/xmlrpc_admin.xml b/modules/xmlrpc/doc/xmlrpc_admin.xml
index fca8680..ca82531 100644
--- a/modules/xmlrpc/doc/xmlrpc_admin.xml
+++ b/modules/xmlrpc/doc/xmlrpc_admin.xml
@@ -210,7 +210,7 @@ modparam("xmlrpc", "url_match", "^/RPC2")
 modparam("xmlrpc", "route", "XMLRPC");
 #...
 route[XMLRPC]{
-	if search("^User-Agent:.*xmlrpclib"))
+	if search("^User-Agent:.*xmlrpclib")
 		set_reply_close();
 	set_reply_no_connect(); # optional
 	dispatch_rpc();
@@ -244,7 +244,7 @@ route[XMLRPC]{
 		xmlrpc_reply("400", "Unauthorized");
 		return;
 	}
-	if search("^User-Agent:.*xmlrpclib"))
+	if search("^User-Agent:.*xmlrpclib")
 		set_reply_close();
 	set_reply_no_connect(); # optional
 	dispatch_rpc();
-- 
1.7.11.msysgit.1

